<?php defined('C5_EXECUTE') or die(_("Access Denied.")); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/2000/REC-xhtml1-20000126/DTD/xhtml1-transitional.dtd">
<html lang="ja">
<head>
<?php $this->requireAsset('javascript', 'jquery'); ?>
<?php Loader::element('header_required'); ?>
<!-- Site Header Content //-->
<style type="text/css" media="screen">@import "<?php echo $this->getStyleSheet('main.css')?>";</style>
<style type="text/css" media="screen">@import "<?php echo $this->getStyleSheet('typography.css')?>";</style>
<script type="text/javascript" src="js/to_top.js"></script>

</head>
<body>
<div class="<?php echo $c->getPageWrapperClass()?>">
<div id="outercontainer1">
<div id="outercontainer2">
    <div id="header">
    	<div id="site_title">
            <h1><a href="http://www.mk-cao.co.jp"><img src="<?php echo $this->getThemePath()?>/images/logo.png" alt="logo" /><span>建設業許可 三重県知事（般―27）2050号</span></a></h1>
        </div> <!-- end of site_title -->
        
        <div id="menu">
            <ul id="globalnavi">
                <li><a href="http://www.mk-cao.co.jp">Home</a></li>
                <li><a href="http://www.mk-cao.co.jp/company">会社案内</a></li>
                <li><a href="http://www.mk-cao.co.jp/contents">事業案内</a></li>
                <li><a href="http://www.mk-cao.co.jp/document">省エネ提出資料</a></li>
                <li><a href="http://www.mk-cao.co.jp/contact">お問い合わせ</a></li>
            </ul>    	
        </div> <!-- end of menu -->

    </div> <!-- end of header -->

    <div id="slider">
    
		<div id="featured" >
			<ul class="ui-tabs-nav">
				<li class="ui-tabs-nav-item ui-tabs-selected" id="nav-fragment-1"><a href="http://www.mk-cao.co.jp/company"><img src="<?php echo $this->getThemePath()?>/images/content_slider/image1-small.jpg" alt="Image1small" /><span>三重県津市南郊エリアの住宅街を走る県道114号沿いに建つ、茶色いレンガ貼りのビルが『有限会社松林工業』です。</span></a></li>
				<li class="ui-tabs-nav-item" id="nav-fragment-2"><a href="http://www.mk-cao.co.jp/document"><img src="<?php echo $this->getThemePath()?>/images/content_slider/image2-small.jpg" alt="Image2small" /><span>登録建築物調査機関認定。省エネ措置の届け出必要書類をダウンロードできます。</span></a></li>
				<li class="ui-tabs-nav-item" id="nav-fragment-3"><a href="http://www.mk-cao.co.jp/contents"><img src="<?php echo $this->getThemePath()?>/images/content_slider/image3-small.jpg" alt="Image3small" /><span>一般住宅の新築・リフォーム建築から、工場などの建築工事まで、建物物全般の設計から施工・監理までを幅広く取り扱っています。</span></a></li>
				<li class="ui-tabs-nav-item" id="nav-fragment-4"><a href="http://www.mk-cao.co.jp/faq"><img src="<?php echo $this->getThemePath()?>/images/content_slider/image4-small.jpg" alt="Image4small" /><span>よくある質問ページでは、省エネに関するご質問にも詳しくお答えしております。</span></a></li>
			</ul>

			<!-- First Content -->
			<div id="fragment-1" class="ui-tabs-panel">
				<img src="<?php echo $this->getThemePath()?>/images/content_slider/image1.jpg" alt="Image 1" />
				<div class="info" >
					<h2><a href="http://www.mk-cao.co.jp/company" >■有限会社松林工業の会社案内</a></h2>
					<p>建物に関すること、何でもご相談ください。地元密着型の総合建築事務所 松林工業は、一般住宅から商業施設まであらゆる建築物に関するご相談承ります。<a href="#" >＞＞もっと見る</a></p>
				</div>
			</div>

			<!-- Second Content -->
			<div id="fragment-2" class="ui-tabs-panel ui-tabs-hide">
				<img src="<?php echo $this->getThemePath()?>/images/content_slider/image2.jpg" alt="Image 2" />
				<div class="info" >
					<h2><a href="http://www.mk-cao.co.jp/document" >■省エネ提出資料</a></h2>
					<p>「エネルギーの使用の合理化に関する法律」に基づく省エネルギーの措置の届出に必要書類をダウンロードしていただけます。<a href="#" >＞＞もっと見る</a></p>
				</div>
			</div>

			<!-- Third Content -->
			<div id="fragment-3" class="ui-tabs-panel ui-tabs-hide">
				<img src="<?php echo $this->getThemePath()?>/images/content_slider/image3.jpg" alt="Image 3" />
				<div class="info" >
					<h2><a href="http://www.mk-cao.co.jp/contents" >■事業案内</a></h2>
					<p>国土交通省中部地方整備局7　登録建築物調査機関として認定されたことで、建築物の省エネに関する定期報告や住宅省エネラベル適合性評価業務を行えるとともに、省エネの知識を生かした様々な提案を致します。 <a href="#" >＞＞もっと見る</a></p>
				</div>
			</div>

			<!-- Fourth Content -->
			<div id="fragment-4" class="ui-tabs-panel ui-tabs-hide">
				<img src="<?php echo $this->getThemePath()?>/images/content_slider/image4.jpg" alt="Image 4" />
				<div class="info" >
					<h2><a href="http://www.mk-cao.co.jp/faq" >■よくある質問</a></h2>
					<p>普段、一般の方や業者の方からいただくご質問を一覧にしました。質問集に載っていない事項についても随時受け付けておりますので、お気軽にお問い合わせください。<a href="#" >＞＞もっと見る</a></p>
				</div>
			</div>
    
		</div>
	</div> <!-- end of slider -->
